﻿/*-------------------------------------------------------------------------------------------*/
/* Fonts */
/*-------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'feather';
    src: url('/fonts/feather/feather-webfont.eot'); /* IE9*/
    src: url('/fonts/feather/feather-webfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/feather/feather-webfont.woff') format('woff'), /* chrome, firefox */
    url('/fonts/feather/feather-webfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('/fonts/feather/feather-webfont.svg#feather') format('svg'); /* iOS 4.1- */
}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/open-sans/OpenSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Semibold';
    src: url('/fonts/open-sans/OpenSans-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon {
    margin-right: .2rem;
}

.icon-2x {
    font-size: 2.5rem;
}

.icon-community:before {
    content: url("/gfx/Statsforvalteren/topics/community.svg");
}

.icon-court:before {
    content: url("/gfx/Statsforvalteren/topics/court.svg");
}

.icon-family:before {
    content: url("/gfx/Statsforvalteren/topics/family.svg");
}

.icon-food:before {
    content: url("/gfx/Statsforvalteren/topics/food.svg");
}

.icon-house:before {
    content: url("/gfx/Statsforvalteren/topics/house.svg");
}

.icon-nature:before {
    content: url("/gfx/Statsforvalteren/topics/nature.svg");
}

.icon-paper:before {
    content: url("/gfx/Statsforvalteren/topics/paper.svg");
}

.icon-health:before {
    content: url("/gfx/Statsforvalteren/topics/health.svg");
}

.icon-kindergarden:before {
    content: url("/gfx/Statsforvalteren/topics/kindergarden.svg");
}

.icon-guardianship:before {
    content: url("/gfx/Statsforvalteren/topics/guardianship.svg");
}

.icon-parents_child:before {
    content: url("/gfx/Statsforvalteren/topics/parents_child.svg");
}

.icon-other:before {
    content: url("/gfx/Statsforvalteren/topics/other.svg");
}

.icon-all:before {
    content: url("/gfx/Statsforvalteren/topics/all.svg");
}

.btn-icon-community:before {
    background-image: url(/gfx/Statsforvalteren/topics/community.svg);
}

.btn-icon-court:before {
    background-image: url(/gfx/Statsforvalteren/topics/court.svg);
}

.btn-icon-family:before {
    background-image: url(/gfx/Statsforvalteren/topics/family.svg);
}

.btn-icon-food:before {
    background-image: url(/gfx/Statsforvalteren/topics/food.svg);
}

.btn-icon-house:before {
    background-image: url(/gfx/Statsforvalteren/topics/house.svg);
}

.btn-icon-nature:before {
    background-image: url(/gfx/Statsforvalteren/topics/nature.svg);
}

.btn-icon-paper:before {
    background-image: url(/gfx/Statsforvalteren/topics/paper.svg);
}

.btn-icon-health:before {
    background-image: url(/gfx/Statsforvalteren/topics/health.svg);
}

.btn-icon-kindergarden:before {
    background-image: url(/gfx/Statsforvalteren/topics/kindergarden.svg);
}

.btn-icon-guardianship:before {
    background-image: url(/gfx/Statsforvalteren/topics/guardianship.svg);
}

.btn-icon-parents_child:before {
    background-image: url(/gfx/Statsforvalteren/topics/parents_child.svg);
}

.btn-icon-other:before {
    background-image: url(/gfx/Statsforvalteren/topics/other.svg);
}

.btn-icon-all:before {
    background-image: url(/gfx/Statsforvalteren/topics/all.svg);
}

/*-------------------------------------------------------------------------------------------*/
/* Graphics */
/*-------------------------------------------------------------------------------------------*/

.flag-no {
    background-image: url(/gfx/flags/no.png);
    background-image: url(/gfx/flags/no.svg), linear-gradient(transparent, transparent);
}

.flag-gb {
    background-image: url(/gfx/flags/gb.png);
    background-image: url(/gfx/flags/gb.svg), linear-gradient(transparent, transparent);
}

.flag-sa {
    background-image: url(/gfx/flags/sa.png);
    background-image: url(/gfx/flags/sa.svg), linear-gradient(transparent, transparent);
}

/* IE10+ */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .flag-sa {
        background-image: url(/gfx/flags/sa.png);
    }
}

/*-------------------------------------------------------------------------------------------*/
/* Forms */
/*-------------------------------------------------------------------------------------------*/

#page-feedback-form input[type="radio"] {
    position: absolute;
    left: -999em;
}

#page-feedback-form .card .card-body .form-group {
    margin: 1rem 0 0 0;
}

#page-feedback-form .card .card-body .form-group:first-child {
    margin-top: 0;
}

#page-feedback-form .card .card-body .form-group.hide {
    display: none;
}

#page-feedback-form .card .card-body .form-group .btn {
    display: inline-block;
    width: 80px;
    justify-content: center;
    margin-right: 15px;
}

#page-feedback-form #feedback-message {
    width: 100%;
    min-height: 100px;
    padding: 4px 6px;
    border: 1px solid rgba(0, 0, 0, 0.125);
}

.delete-page-feedback-message-button {
    color: #c8cfd6;
    float: right;
}

.delete-page-feedback-message-button:hover,
.delete-page-feedback-message-button:focus {
    color: #cd201f;
}

#delete-all-page-feedbacks-button {
    width: 100%;
}

/*-------------------------------------------------------------------------------------------*/
/* Authentication */
/*-------------------------------------------------------------------------------------------*/

.login-page {
    height: 100%;
}

.login-wrapper {
    background-size: cover;
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    justify-content: center;
    align-items: center;
}

.login-wrapper.login-background-img {
    background-image: url(/Util/images/login/login-background-image.png);
}

.login-top-bar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.login-modal {
    background: hsla(0, 0%, 100%, 0.46);
    width: 485px;
}

@media(max-width:540px) {
    .login-modal {
        width: 320px;
    }
}

/*-------------------------------------------------------------------------------------------*/
/* DIV */
/*-------------------------------------------------------------------------------------------*/

.mb-5 {
    margin-bottom: 1rem !important
}

#findHits em {
    font-style: normal;
    background-color: #fce782;
}

#irisTarget .alert {
    margin-bottom: 1.5rem !important;
}

#irisTarget a.alert-read-more {
    color: #0062cc;
}

#irisTarget a.alert-read-more:hover,
#irisTarget a.alert-read-more:focus {
    color: #003e80;
    text-decoration: underline;
}

.col-lg-1.blockArea, .col-lg-2.blockArea, .col-lg-3.blockArea,
.col-lg-4.blockArea, .col-lg-5.blockArea, .col-lg-6.blockArea,
.col-lg-7.blockArea, .col-lg-8.blockArea, .col-lg-9.blockArea,
.col-lg-10.blockArea, .col-lg-11.blockArea, .col-lg-12.blockArea,
.col-sm-1.blockArea, .col-sm-2.blockArea, .col-sm-3.blockArea,
.col-sm-4.blockArea, .col-sm-5.blockArea, .col-sm-6.blockArea,
.col-sm-7.blockArea, .col-sm-8.blockArea, .col-sm-9.blockArea,
.col-sm-10.blockArea, .col-sm-11.blockArea, .col-sm-12.blockArea {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 30px;
}

.blockArea .card {
    padding: 0;
}

.blockArea > .accordion {
    padding-bottom: 0;
}

.accordion {
    padding-bottom: 30px;
}

.accordion .card {
    margin: 0;
}

.accordion .card:not(:last-child) {
    border-bottom: none !important;
}

.accordion .card .card-header {
    padding: 0.5rem 2rem 0.5rem 1.5rem;
    margin-bottom: 0;
    min-height: initial;
}

.accordion .card .card-title a {
    font-weight: normal;
    text-decoration: none;
    background-color: transparent;
    border-bottom: none;
    box-shadow: none;
}

.accordion .card .card-title a:hover,
.accordion .card .card-title a:focus {
    color: #000;
    text-decoration: underline;
}

.accordion .card .card-header .accordion-header:after {
    position: absolute;
    text-align: right;
    right: 10px;
    top: 10px;
    font-family: 'feather' !important;
    font-weight: 600;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\e92d";
}

.accordion .card .card-header .collapsed .accordion-header:after {
    content: "\e92f";
}

.header-container .logo {
    background: transparent url(/gfx/Statsforvalteren/logo.png) no-repeat center left;
    background-size: 2.4em;
    padding: 0.5em 0 0.5em 3.3em;
    font-family: Open Sans Semibold;
    font-size: 2em;
}

.header-container .logo.logo-staf {
    background: transparent url(/gfx/Statsforvalteren/logoSTAF.png) no-repeat top left;
    background-size: 2.4em;
    padding: 0.5em 0 0.5em 3.3em;
    font-family: Open Sans Semibold;
    font-size: 2em;
}

.header-search-input {
    border: 2px solid #dee2e6;
    border-top-left-radius: 1.2rem;
    border-bottom-left-radius: 1.2rem;
}

body {
    font-family: Open Sans;
}

.lead a {
    border-bottom: 1px solid #bfd3ef; /*#bfd3ef;*/
    box-shadow: inset 0 -2px 0px 0px #bfd3ef; /*#bfd3ef;*/
    color: #000;
    font-weight: 500;
    transition: all 100ms cubic-bezier(0.4, 0, 0.2, 1);
}

.lead a:hover, .lead a:focus {
    border-bottom: 1px solid #5676a3; /*#bfd3ef;*/
    box-shadow: inset 0 -2px 0px 0px #5676a3; /*#bfd3ef;*/
    color: #0062cc;
    text-decoration: none;
}

.news-divider {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 3px solid rgba(0, 0, 0, 0.1);
}

ul.list-icon {
    list-style-type: none;
}

ul.list-icon .icon:before {
    vertical-align: middle;
}

ul.list-icon .icon:before {
    vertical-align: middle;
}

.btn-multiline a {
    display: block;
    text-align: left;
    white-space: pre-wrap;
}

.btn-multiline a i {
    float: left;
    line-height: 1.5;
}

.btn-multiline a span {
    padding-left: 20px;
    display: block;
}

/* dim old properties */
.dim, .dim a, .dim a:hover, .dim h2 {
    color: #b0b0b0 !important;
}

/* Gamle button/panel farger*/
.btn-default, .btn-default:active:not(:disabled), .btn-default:focus:not(:disabled), .btn-default:hover, .panel-default .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #444
}

.service-dark-grey .service-title a:focus, .service-dark-grey .service-title a:hover {
    background-color: #4d4d4d;
    background-image: -webkit-linear-gradient(#4d4d4d 0,#5a5a5a 50%,#4d4d4d 51%,#4d4d4d 100%);
    background-image: linear-gradient(#4d4d4d 0,#5a5a5a 50%,#4d4d4d 51%,#4d4d4d 100%)
}

.service-dark-grey .service-list {
    border-bottom: 2px solid rgba(90,90,90,.6)
}

.panel-default .panel-title a {
    background-image: -webkit-linear-gradient(#f5f5f5 0,#fff 50%,#f5f5f5 51%,#f5f5f5 100%);
    background-image: linear-gradient(#f5f5f5 0,#fff 50%,#f5f5f5 51%,#f5f5f5 100%);
    background-color: #f5f5f5;
    color: #444
}

.panel-default .panel-title a:focus, .panel-default .panel-title a:hover {
    background-color: #e8e8e8;
    background-image: -webkit-linear-gradient(#e8e8e8 0,#f5f5f5 50%,#e8e8e8 51%,#e8e8e8 100%);
    background-image: linear-gradient(#e8e8e8 0,#f5f5f5 50%,#e8e8e8 51%,#e8e8e8 100%)
}

.panel-default .panel-title.active a, .panel-default .panel-title.active a:focus {
    background-color: #cfcfcf;
    background-image: -webkit-linear-gradient(gainsboro 0,#e8e8e8 50%,#dcdcdc 51%,#dcdcdc 100%);
    background-image: linear-gradient(gainsboro 0,#e8e8e8 50%,#dcdcdc 51%,#dcdcdc 100%);
    height: 4em
}

.btn-default, .panel-default.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #f5f5f5
}

.panel-default .panel-body {
    border-color: #e8e8e8
}

.btn-default {
    font-size: .8125rem;
    text-decoration: none;
    cursor: pointer;
    padding: 5px 10px;
    margin-bottom: 1em;
    background-image: -webkit-linear-gradient(#f5f5f5,#e8e8e8);
    background-image: linear-gradient(#f5f5f5,#e8e8e8);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    text-shadow: 0 -1px 0 rgba(255,255,255,.3);
    border: 1px solid rgba(0,0,0,.2);
    -moz-transition: background .1s linear;
    transition: background .1s linear
}

.btn-brown, .btn-orange {
    display: inline-block;
    font-size: .8125rem;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 700;
    padding: 5px 10px;
    margin-bottom: 1em;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    -moz-transition: background .1s linear
}

.btn-default:hover {
    box-shadow: inset 0 1px 0 0 #fff;
    cursor: pointer;
    text-decoration: none;
    background-color: #e8e8e8;
    background-image: -webkit-linear-gradient(#e8e8e8,#d5cece);
    background-image: linear-gradient(#e8e8e8,#d5cece)
}

.banner-default {
    background-color: #f5f5f5
}

.banner-title.banner-title-default {
    color: #f5f5f5
}

.btn-brown, .btn-brown:active:not(:disabled), .btn-brown:focus:not(:disabled), .btn-brown:hover, .panel-brown .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-brown .panel-title a {
    background-image: -webkit-linear-gradient(#917325 0,#a6832b 50%,#917325 51%,#917325 100%);
    background-image: linear-gradient(#917325 0,#a6832b 50%,#917325 51%,#917325 100%);
    background-color: #917325;
    color: #fff
}

.panel-brown .panel-title a:focus, .panel-brown .panel-title a:hover {
    background-color: #7d6320;
    background-image: -webkit-linear-gradient(#7d6320 0,#917325 50%,#7d6320 51%,#7d6320 100%);
    background-image: linear-gradient(#7d6320 0,#917325 50%,#7d6320 51%,#7d6320 100%)
}

.panel-brown .panel-title.active a, .panel-brown .panel-title.active a:focus {
    background-color: #544316;
    background-image: -webkit-linear-gradient(#69531b 0,#7d6320 50%,#69531b 51%,#69531b 100%);
    background-image: linear-gradient(#69531b 0,#7d6320 50%,#69531b 51%,#69531b 100%);
    height: 4em
}

.btn-brown, .panel-brown.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #917325
}

.panel-brown .panel-body {
    border-color: #7d6320
}

.btn-brown {
    background-image: -webkit-linear-gradient(#917325,#7d6320);
    background-image: linear-gradient(#917325,#7d6320);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-brown:hover {
    box-shadow: inset 0 1px 0 0 #9e8032;
    cursor: pointer;
    text-decoration: none;
    background-color: #7a6223;
    background-image: -webkit-linear-gradient(#7a6223,#5d4812);
    background-image: linear-gradient(#7a6223,#5d4812)
}

.banner-brown {
    background-color: #917325
}

.banner-title.banner-title-brown {
    color: #917325
}

.btn-orange, .btn-orange:active:not(:disabled), .btn-orange:focus:not(:disabled), .btn-orange:hover, .panel-orange .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-orange .panel-title a {
    background-image: -webkit-linear-gradient(#bd5e19 0,#d3691c 50%,#bd5e19 51%,#bd5e19 100%);
    background-image: linear-gradient(#bd5e19 0,#d3691c 50%,#bd5e19 51%,#bd5e19 100%);
    background-color: #bd5e19;
    color: #fff
}

.panel-orange .panel-title a:focus, .panel-orange .panel-title a:hover {
    background-color: #a65316;
    background-image: -webkit-linear-gradient(#a65316 0,#bd5e19 50%,#a65316 51%,#a65316 100%);
    background-image: linear-gradient(#a65316 0,#bd5e19 50%,#a65316 51%,#a65316 100%)
}

.panel-orange .panel-title.active a, .panel-orange .panel-title.active a:focus {
    background-color: #793c10;
    background-image: -webkit-linear-gradient(#904813 0,#a65316 50%,#904813 51%,#904813 100%);
    background-image: linear-gradient(#904813 0,#a65316 50%,#904813 51%,#904813 100%);
    height: 4em
}

.btn-orange, .panel-orange.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #bd5e19
}

.panel-orange .panel-body {
    border-color: #a65316
}

.btn-orange {
    background-image: -webkit-linear-gradient(#bd5e19,#a65316);
    background-image: linear-gradient(#bd5e19,#a65316);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-purple, .btn-red {
    display: inline-block;
    font-size: .8125rem;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 700;
    padding: 5px 10px;
    margin-bottom: 1em;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    -moz-transition: background .1s linear
}

.btn-orange:hover {
    box-shadow: inset 0 1px 0 0 #cb6b24;
    cursor: pointer;
    text-decoration: none;
    background-color: #a35319;
    background-image: -webkit-linear-gradient(#a35319,#833e0b);
    background-image: linear-gradient(#a35319,#833e0b)
}

.banner-orange {
    background-color: #bd5e19
}

.banner-title.banner-title-orange {
    color: #bd5e19
}

.btn-purple, .btn-purple:active:not(:disabled), .btn-purple:focus:not(:disabled), .btn-purple:hover, .panel-purple .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-purple .panel-title a {
    background-image: -webkit-linear-gradient(#804d9f 0,#8d58ae 50%,#804d9f 51%,#804d9f 100%);
    background-image: linear-gradient(#804d9f 0,#8d58ae 50%,#804d9f 51%,#804d9f 100%);
    background-color: #804d9f;
    color: #fff
}

.panel-purple .panel-title a:focus, .panel-purple .panel-title a:hover {
    background-color: #72458e;
    background-image: -webkit-linear-gradient(#72458e 0,#804d9f 50%,#72458e 51%,#72458e 100%);
    background-image: linear-gradient(#72458e 0,#804d9f 50%,#72458e 51%,#72458e 100%)
}

.panel-purple .panel-title.active a, .panel-purple .panel-title.active a:focus {
    background-color: #57346b;
    background-image: -webkit-linear-gradient(#643c7d 0,#72458e 50%,#643c7d 51%,#643c7d 100%);
    background-image: linear-gradient(#643c7d 0,#72458e 50%,#643c7d 51%,#643c7d 100%);
    height: 4em
}

.btn-purple, .panel-purple.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #804d9f
}

.panel-purple .panel-body {
    border-color: #72458e
}

.btn-purple {
    background-image: -webkit-linear-gradient(#804d9f,#72458e);
    background-image: linear-gradient(#804d9f,#72458e);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-purple:hover {
    box-shadow: inset 0 1px 0 0 #8b60a5;
    cursor: pointer;
    text-decoration: none;
    background-color: #71498a;
    background-image: -webkit-linear-gradient(#71498a,#5b2f75);
    background-image: linear-gradient(#71498a,#5b2f75)
}

.banner-purple {
    background-color: #804d9f
}

.banner-title.banner-title-purple {
    color: #804d9f
}

.btn-red, .btn-red:active:not(:disabled), .btn-red:focus:not(:disabled), .btn-red:hover, .panel-red .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-red .panel-title a {
    background-image: -webkit-linear-gradient(#c33c55 0,#c95066 50%,#c33c55 51%,#c33c55 100%);
    background-image: linear-gradient(#c33c55 0,#c95066 50%,#c33c55 51%,#c33c55 100%);
    background-color: #c33c55;
    color: #fff
}

.panel-red .panel-title a:focus, .panel-red .panel-title a:hover {
    background-color: #af364c;
    background-image: -webkit-linear-gradient(#af364c 0,#c33c55 50%,#af364c 51%,#af364c 100%);
    background-image: linear-gradient(#af364c 0,#c33c55 50%,#af364c 51%,#af364c 100%)
}

.panel-red .panel-title.active a, .panel-red .panel-title.active a:focus {
    background-color: #882a3b;
    background-image: -webkit-linear-gradient(#9c3044 0,#af364c 50%,#9c3044 51%,#9c3044 100%);
    background-image: linear-gradient(#9c3044 0,#af364c 50%,#9c3044 51%,#9c3044 100%);
    height: 4em
}

.btn-red, .panel-red.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #c33c55
}

.panel-red .panel-body {
    border-color: #af364c
}

.btn-red {
    background-image: -webkit-linear-gradient(#c33c55,#af364c);
    background-image: linear-gradient(#c33c55,#af364c);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-dark-brown, .btn-green {
    display: inline-block;
    font-size: .8125rem;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 700;
    padding: 5px 10px;
    margin-bottom: 1em;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    -moz-transition: background .1s linear
}

.btn-red:hover {
    box-shadow: inset 0 1px 0 0 #c1586b;
    cursor: pointer;
    text-decoration: none;
    background-color: #ab3b4f;
    background-image: -webkit-linear-gradient(#ab3b4f,#942438);
    background-image: linear-gradient(#ab3b4f,#942438)
}

.banner-red {
    background-color: #c33c55
}

.banner-title.banner-title-red {
    color: #c33c55
}

.btn-green, .btn-green:active:not(:disabled), .btn-green:focus:not(:disabled), .btn-green:hover, .panel-green .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-green .panel-title a {
    background-image: -webkit-linear-gradient(#738055 0,#808f60 50%,#738055 51%,#738055 100%);
    background-image: linear-gradient(#738055 0,#808f60 50%,#738055 51%,#738055 100%);
    background-color: #738055;
    color: #fff
}

.panel-green .panel-title a:focus, .panel-green .panel-title a:hover {
    background-color: #65704b;
    background-image: -webkit-linear-gradient(#65704b 0,#738055 50%,#65704b 51%,#65704b 100%);
    background-image: linear-gradient(#65704b 0,#738055 50%,#65704b 51%,#65704b 100%)
}

.panel-green .panel-title.active a, .panel-green .panel-title.active a:focus {
    background-color: #495237;
    background-image: -webkit-linear-gradient(#576141 0,#65704b 50%,#576141 51%,#576141 100%);
    background-image: linear-gradient(#576141 0,#65704b 50%,#576141 51%,#576141 100%);
    height: 4em
}

.btn-green, .panel-green.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #738055
}

.panel-green .panel-body {
    border-color: #65704b
}

.btn-green {
    background-image: -webkit-linear-gradient(#738055,#65704b);
    background-image: linear-gradient(#738055,#65704b);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-blue, .btn-dark-brown {
    border-radius: 2px;
    -webkit-transition: background .1s linear;
    width: 100%;
}

.btn-green:hover {
    box-shadow: inset 0 1px 0 0 #7d8668;
    cursor: pointer;
    text-decoration: none;
    background-color: #636c4f;
    background-image: -webkit-linear-gradient(#636c4f,#4e5a33);
    background-image: linear-gradient(#636c4f,#4e5a33)
}

.banner-green {
    background-color: #738055
}

.banner-title.banner-title-green {
    color: #738055
}

.panel-dark-brown .panel-title a {
    background-image: -webkit-linear-gradient(#9d6433 0,#b07039 50%,#9d6433 51%,#9d6433 100%);
    background-image: linear-gradient(#9d6433 0,#b07039 50%,#9d6433 51%,#9d6433 100%);
    background-color: #9d6433;
    color: #fff
}

.panel-dark-brown .panel-title a:focus, .panel-dark-brown .panel-title a:hover {
    background-color: #8a582d;
    background-image: -webkit-linear-gradient(#8a582d 0,#9d6433 50%,#8a582d 51%,#8a582d 100%);
    background-image: linear-gradient(#8a582d 0,#9d6433 50%,#8a582d 51%,#8a582d 100%)
}

.panel-dark-brown .panel-title.active a, .panel-dark-brown .panel-title.active a:focus {
    background-color: #633f20;
    background-image: -webkit-linear-gradient(#774b26 0,#8a582d 50%,#774b26 51%,#774b26 100%);
    background-image: linear-gradient(#774b26 0,#8a582d 50%,#774b26 51%,#774b26 100%);
    height: 4em
}

.btn-dark-brown, .panel-dark-brown.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #9d6433
}

.panel-dark-brown .panel-body {
    border-color: #8a582d
}

.panel-dark-brown .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.btn-dark-brown {
    color: #fff;
    background-image: -webkit-linear-gradient(#9d6433,#8a582d);
    background-image: linear-gradient(#9d6433,#8a582d);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-blue, .btn-grey {
    -moz-transition: background .1s linear;
    display: inline-block;
    font-size: .8125rem;
    padding: 5px 10px;
    margin-bottom: 1em;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    cursor: pointer;
    text-decoration: none;
    font-weight: 700;
    vertical-align: middle
}

.btn-dark-brown:hover {
    box-shadow: inset 0 1px 0 0 #a87141;
    cursor: pointer;
    text-decoration: none;
    background-color: #865830;
    background-image: -webkit-linear-gradient(#865830,#6d411c);
    background-image: linear-gradient(#865830,#6d411c);
    color: #fff
}

.btn-dark-brown:active:not(:disabled), .btn-dark-brown:focus:not(:disabled) {
    color: #fff
}

.banner-dark-brown {
    background-color: #9d6433
}

.banner-title.banner-title-dark-brown {
    color: #9d6433
}

.btn-blue, .btn-blue:active:not(:disabled), .btn-blue:focus:not(:disabled), .btn-blue:hover, .panel-blue .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-blue .panel-title a {
    background-image: -webkit-linear-gradient(#2e5da0 0,#3469b4 50%,#2e5da0 51%,#2e5da0 100%);
    background-image: linear-gradient(#2e5da0 0,#3469b4 50%,#2e5da0 51%,#2e5da0 100%);
    background-color: #2e5da0;
    color: #fff
}

.panel-blue .panel-title a:focus, .panel-blue .panel-title a:hover {
    background-color: #29528d;
    background-image: -webkit-linear-gradient(#29528d 0,#2e5da0 50%,#29528d 51%,#29528d 100%);
    background-image: linear-gradient(#29528d 0,#2e5da0 50%,#29528d 51%,#29528d 100%)
}

.panel-blue .panel-title.active a, .panel-blue .panel-title.active a:focus {
    background-color: #1d3b65;
    background-image: -webkit-linear-gradient(#234679 0,#29528d 50%,#234679 51%,#234679 100%);
    background-image: linear-gradient(#234679 0,#29528d 50%,#234679 51%,#234679 100%);
    height: 4em
}

.btn-blue, .panel-blue.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #2e5da0
}

.panel-blue .panel-body {
    border-color: #29528d
}

.btn-blue {
    background-image: -webkit-linear-gradient(#2e5da0,#29528d);
    background-image: linear-gradient(#2e5da0,#29528d);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-blue:hover {
    box-shadow: inset 0 1px 0 0 #3c6aac;
    cursor: pointer;
    text-decoration: none;
    background-color: #2c5289;
    background-image: -webkit-linear-gradient(#2c5289,#193c6e);
    background-image: linear-gradient(#2c5289,#193c6e)
}

.banner-blue {
    background-color: #2e5da0
}

.banner-title.banner-title-blue {
    color: #2e5da0
}

.btn-grey, .btn-grey:active:not(:disabled), .btn-grey:focus:not(:disabled), .btn-grey:hover, .panel-grey .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-grey .panel-title a {
    background-image: -webkit-linear-gradient(#7e7e7e 0,#8a8a8a 50%,#7e7e7e 51%,#7e7e7e 100%);
    background-image: linear-gradient(#7e7e7e 0,#8a8a8a 50%,#7e7e7e 51%,#7e7e7e 100%);
    background-color: #7e7e7e;
    color: #fff
}

.panel-grey .panel-title a:focus, .panel-grey .panel-title a:hover {
    background-color: #717171;
    background-image: -webkit-linear-gradient(#717171 0,#7e7e7e 50%,#717171 51%,#717171 100%);
    background-image: linear-gradient(#717171 0,#7e7e7e 50%,#717171 51%,#717171 100%)
}

.panel-grey .panel-title.active a, .panel-grey .panel-title.active a:focus {
    background-color: #575757;
    background-image: -webkit-linear-gradient(#646464 0,#717171 50%,#646464 51%,#646464 100%);
    background-image: linear-gradient(#646464 0,#717171 50%,#646464 51%,#646464 100%);
    height: 4em
}

.btn-grey, .panel-grey.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #7e7e7e
}

.panel-grey .panel-body {
    border-color: #717171
}

.btn-grey {
    background-image: -webkit-linear-gradient(#7e7e7e,#717171);
    background-image: linear-gradient(#7e7e7e,#717171);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.2);
    -webkit-transition: background .1s linear;
    transition: background .1s linear
}

.btn-brown, .btn-dark-grey, .btn-orange, .btn-purple, .btn-grey, .btn-green, .btn-red, .btn-blue, .btn-dark-brown, .btn-fm {
    border-radius: 2px;
    -webkit-transition: background .1s linear;
    -moz-transition: background .1s linear
}

.btn-grey:hover {
    box-shadow: inset 0 1px 0 0 #8a8a8a;
    cursor: pointer;
    text-decoration: none;
    background-color: #717171;
    background-image: -webkit-linear-gradient(#717171,#615353);
    background-image: linear-gradient(#717171,#615353)
}

.banner-grey {
    background-color: #7e7e7e
}

.banner-title.banner-title-grey {
    color: #7e7e7e
}

.banner-title, .btn-dark-grey, .btn-dark-grey:active:not(:disabled), .btn-dark-grey:focus:not(:disabled), .btn-dark-grey:hover, .panel-dark-grey .panel-header .panel-title a[data-toggle=collapse]:after {
    color: #fff
}

.panel-dark-grey .panel-title a {
    background-image: -webkit-linear-gradient(#5a5a5a 0,#676767 50%,#5a5a5a 51%,#5a5a5a 100%);
    background-image: linear-gradient(#5a5a5a 0,#676767 50%,#5a5a5a 51%,#5a5a5a 100%);
    background-color: #5a5a5a;
    color: #fff
}

.panel-dark-grey .panel-title a:focus, .panel-dark-grey .panel-title a:hover {
    background-color: #4d4d4d;
    background-image: -webkit-linear-gradient(#4d4d4d 0,#5a5a5a 50%,#4d4d4d 51%,#4d4d4d 100%);
    background-image: linear-gradient(#4d4d4d 0,#5a5a5a 50%,#4d4d4d 51%,#4d4d4d 100%)
}

.panel-dark-grey .panel-title.active a, .panel-dark-grey .panel-title.active a:focus {
    background-color: #343434;
    background-image: -webkit-linear-gradient(#414141 0,#4d4d4d 50%,#414141 51%,#414141 100%);
    background-image: linear-gradient(#414141 0,#4d4d4d 50%,#414141 51%,#414141 100%);
    height: 4em
}

.btn-dark-grey, .panel-dark-grey.panel-collapse.panel-frontpage .panel-header > .panel-title > a:not(.collapsed) {
    background-color: #5a5a5a
}

.panel-dark-grey .panel-body {
    border-color: #4d4d4d
}

.btn-dark-grey {
    display: inline-block;
    font-size: .8125rem;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 700;
    padding: 5px 10px;
    margin-bottom: 1em;
    background-image: -webkit-linear-gradient(#5a5a5a,#4d4d4d);
    background-image: linear-gradient(#5a5a5a,#4d4d4d);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    border: 1px solid rgba(0,0,0,.2);
    transition: background .1s linear
}

.btn-dark-grey:hover {
    box-shadow: inset 0 1px 0 0 #676767;
    cursor: pointer;
    text-decoration: none;
    background-color: #4d4d4d;
    background-image: -webkit-linear-gradient(#4d4d4d,#3b3232);
    background-image: linear-gradient(#4d4d4d,#3b3232)
}

.banner-dark-grey {
    background-color: #5a5a5a
}

.banner-title.banner-title-dark-grey {
    color: #5a5a5a
}

/*override til kvit bakgrunn i høgre kolonne*/
.col-4 .border-light {
    border-color: rgba(0, 0, 0, 0.125) !important;
}

.col-4 .bg-light {
    background-color: #fff !important;
}

.hidden {
    display: none;
}

.news a.mh-100 {
    min-height: 100px !important;
}

.news li.selected {
    font-weight: bolder;
}

.selectgroup {
    display: block !important;
}

.employee-info .modal {
    display: block !important;
    position: relative !important;
}

.employee .employee-content caption {
    display: none;
}

.employee .employee-header {
    width: 475px;
}

.employee .employee-image {
    float: left;
    padding-right: 15px;
    width: 30%;
}

.employee .employee-content {
    float: left;
    width: 70%;
}

ul.pagination a.active {
    background-color: lightsteelblue;
}

ul.pagination a.active:hover {
    background-color: #e9ecef;
}

.page-item.disabled .page-link.active {
    color: #000;
    background-color: lightsteelblue;
}

.d-print-only {
    display: none !important
}

@media print {
    @page {
        margin: 25mm 25mm 25mm 25mm;
    }

    body {
        margin: 0;
    }

    .d-print-only {
        display: initial !important;
    }

    a.article-small, .pagination a {
        text-decoration: initial !important;
    }

    a.bg-danger, a p small {
        color: initial !important;
    }

    .card {
        border: 1px solid rgba(0,0,0,0.125) !important;
    }

    .card-header {
        display: initial;
        padding: 1.5em;
        -webkit-print-color-adjust: exact;
    }

    .card-body {
        padding: 1.5em;
    }

    .form-group input, .form-group select, .form-group textarea {
        margin-left: 1em;
        width: 96% !important;
    }

    .table-light, .table-light > th, .table-light > td {
        background-color: #eef2f6 !important;
        -webkit-print-color-adjust: exact;
    }

    ul.pagination a.active {
        background-color: lightsteelblue;
        -webkit-print-color-adjust: exact;
    }

    #epi-quickNavigator {
        display: none !important;
    }
}

.mobilemenuopen, .topicmenuopen, .facetmenuopen {
    display: none;
}

.topicmenuitem, .mobilemenuitem, .facetmenuitem {
    display: block;
}

.widecalendar {
    display: block;
}

.narrowcalendar {
    display: none;
}

table tr.active td, table tr.active th {
    background-color: #f5f5f5;
    border-top: 2px solid #ddd;
}

td {
    border-bottom: 1px solid #ddd;
}

.topicmenuopen .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='black' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

td, th, tr {
    padding: 8px;
    vertical-align: middle;
}

.topicmenuexpand {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 1.2rem;
}

@media screen and (max-width: 40em) {
    .mobilemenuopen, .topicmenuopen, .facetmenuopen {
        display: block;
    }

    .mobilemenuopen.hidden, .mobiletopicopen.hidden, .facetmenuopen.hidden, .topicmenuopen.hidden {
        display: none;
    }

    .topicmenuitem, .mobilemenuitem, .facetmenuitem {
        display: none;
    }

    .topicmenuitem.show, .mobilemenuitem.show, .facetmenuitem.show {
        display: block;
    }

    .widecalendar {
        display: none;
    }

    .narrowcalendar {
        display: block;
    }
}

.card a {
    text-decoration: underline;
}

.card a.list-group-item-action {
    text-decoration: none;
}

.card .card-header {
    background-color: #dee2e6 !important;
}

.form-inline .card .form-group {
    margin-bottom: 1rem;
}

.form-inline .card .form-group.row.align-start {
    align-items: start;
}

.form-inline .card .form-group label {
    display: flex;
    align-items: center;
    justify-content: initial;
    margin-bottom: 0;
}

.carousel-inner > .carousel-item > figure > figcaption {
    display: table-cell;
    /*color: white;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    font-size: 1.5rem;
    font-weight: 600;*/
    position: absolute;
    right: 0;
    bottom: 2px;
    left: 0;
    z-index: 15;
    width: 100%;
    padding: 0;
    text-align: center !important;
    color: white;
    background: rgba(0, 0, 0, 0.5);
}

.carousel-indicators {
    bottom: 32px;
}

.fa-rss-square, .fa-rss-square:hover, .fa-rss-square:visited {
    color: #f99b2b;
}

.carousel-item {
    max-height: 250px;
}

.blockArea .imageBlock .mb-3,
.blockArea .imageBlock figure,
.blockArea .imageBlock a figure .figure-img {
    margin-bottom: 0 !important;
}

.blockArea .imageBlock a figure figcaption {
    background: rgba(0,0,0,.5);
    color: white;
    padding: 2px 5px;
}

.timeline-item {
    padding-top: 1rem;
    font-weight: bold;

}

.timeline-item a.nodecoration {
    text-decoration: none;
    color: black;
}

/* Adding img-responsive to classless images inside xhtmlstrings */

.article img:not([class]) {
    max-width: 100%;
    height: auto;
    display: block;
}

/* Video */

.video-fluid {
    width: 100%;
    height: 100%;
    position: relative;
}

video {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}

.video-description {
    font-size: 90%;
    color: #6f777f;
}

video[poster] {
    object-fit: contain;
}
